INTERFACE
SUBROUTINE SUFPMOVE(PMUCEN,PLOCEN,PGELAM,PGELAT,KDLUX,KDGUX)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KDLUX
INTEGER(KIND=JPIM),INTENT(IN) :: KDGUX
REAL(KIND=JPRB) ,INTENT(IN) :: PMUCEN
REAL(KIND=JPRB) ,INTENT(IN) :: PLOCEN
REAL(KIND=JPRB) ,INTENT(INOUT) :: PGELAM(KDLUX,KDGUX)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PGELAT(KDLUX,KDGUX)
END SUBROUTINE SUFPMOVE
END INTERFACE
